View Issue Details

IDProjectCategoryView StatusLast Update
0000247Trip ReaderBug 其他问题public2022-06-11 07:51
ReporterMyGenesis787 Assigned ToYihong Wu  
PrioritylowSeverityminorReproducibilityrandom
Status resolvedResolutionfixed 
Product Version1.6.14 (iOS) 
Fixed in Version1.6.15 (iOS) 
Summary0000247: 西安公交集团雄帝EMP5212卡机线路号适配问题
Description

西安公交六公司存在使用雄帝EMP5212刷卡机线路,以往全部在235路,卡机写16进制线路号00EB。今年6月1日,有5辆调至900路,卡机写16进制线路号0384。请问目前是否能够通过已有写卡特征进行适配?

TagsNo tags attached.
ProvinceShaanxi 陕西
CarrierBus 公交
TypeTU

Activities

MyGenesis787

2022-06-07 13:51

reporter  

Yihong Wu

2022-06-09 15:52

manager   ~0000434

这是西安内部不统一,只能收集所有16进制线路一个一个改。
比如384路不存在的话,就改成显示900.

MyGenesis787

2022-06-09 16:02

reporter   ~0000436

目前西安不存在384路,3字头最大线路号为367。
西安公交集团的车辆目前只有六公司的235路和900路有使用雄帝卡机的车辆,可以把这两个一起修改了。

Issue History

Date Modified Username Field Change
2022-06-07 13:51 MyGenesis787 New Issue
2022-06-07 13:51 MyGenesis787 File Added: 778F5334-A440-4DEA-B01F-494E9DC9C3ED.jpeg
2022-06-07 13:51 MyGenesis787 File Added: D0DAFCDC-E4D1-49A5-B7F2-D3AC2A7D39D8.jpeg
2022-06-07 13:51 MyGenesis787 File Added: C10AD302-07BE-4DAD-B17C-0334E3256EA4.jpeg
2022-06-09 15:52 Yihong Wu Note Added: 0000434
2022-06-09 16:02 MyGenesis787 Note Added: 0000436
2022-06-11 07:51 Yihong Wu Assigned To => Yihong Wu
2022-06-11 07:51 Yihong Wu Status new => resolved
2022-06-11 07:51 Yihong Wu Resolution open => fixed
2022-06-11 07:51 Yihong Wu Fixed in Version => 1.6.15 (iOS)